---
name: bulkbarrage
version: 0.1.0

targets:
  bulkbarrage:
    main: src/main.cr

# authors:
#   - name <email@example.com>

# description: |
#   Short description of signalspam-pipe

dependencies:
  mechanize:
    github: Kanezoh/mechanize.cr
    version: "~> 0.2.0"
  version_from_shard:
    github: hugopl/version_from_shard

# dependencies:
#   pg:
#     github: will/crystal-pg
#     version: "~> 0.5"

# development_dependencies:
#   webmock:
#     github: manastech/webmock.cr

# license: MIT
license: LGPL-3.0
